Information

Description
Easy integration with multiple messaging frameworks including RabbitMQ, ActiveMQ ,maybe MSMQ
Version
1.0.3
Project Url
https://github.com/serdardemir/EasyBus
View on NuGet: http://www.nuget.org/packages/EasyBus.RabbitMQIntegration

Dependencies

Here are the packages that version 1.0.3 of EasyBus.RabbitMQIntegration depends on.

RabbitMQ.Client : (5.0.1) EasyNetQ.Serilog : (2.2.0-alpha0006) MassTransit.SimpleInjector : (4.0.0.1261-develop)

Authors

 

Installing with NuGet

PM> Install-Package EasyBus.RabbitMQIntegration -Version 1.0.3

Packages that Depend on EasyBus.RabbitMQIntegration

No packages were found that depend on version 1.0.3.